
/*//////////////////////////// Site Wide Typography //////////////////////////////*/

.contents, .contents p {
    /*I just like the look of open sans as body copy over PT Sans*/
    font-family: 'Open Sans', sans-serif; 
}

h1,h2,h3,h4,h5,h6{
    /*PT sans looks better in headings*/
    font-family: 'PT Sans', sans-serif; 
}

    /*Blue Sub heading for pages*/
    h2{
        color: #104771;
        font-size: 30px;
    }

    h3 {
        color: rgb(110,110,110);    
        text-transform: uppercase;
        font-size: 34px;
        margin-top: 20px;
        margin-bottom: 20px;        
    }

    	#homepage h3{
    		color: rgb(112,160,52);
    	    border-bottom: 1px solid rgb(112,160,52);
    	    margin-top: 0;
		}
        
        /*Convent Divider on pages - with Green Line on top*/    
        h3.divider {
            padding-top: 20px;
            border-top: 1px solid rgb(112,160,52);
        }

    /*Bold heading on pages*/
    h4 {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 10px;
    }


@media (max-width: 767px) { /*XS*/
    h2{
        font-size: 30px;
    }

    h3 {       
        font-size: 27px;
    }

    h4 {
        font-size: 20px;
    }
}





/*//////////////////////////// Site Wide Layout //////////////////////////////*/
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

hr{
    border-bottom: 1px solid rgb(112,160,52);
}

.contents {
    min-height: 500px;
}

.btn-default{   
    color: #fff;
    background-color: rgb(112,160,52);
    /*border-color: rgb(65,107,0);*/
}

    .btn-default:hover{   
        color: #fff;
        background-color: rgb(65,107,0);
        border-color: rgb(65,107,0);
    }


div.greyback{
    background-color: #e8e8e8;
    padding: 30px 0;
}

/*---------------------------------------*/


.bodytext{

}

    .bodytext ul{
        padding-left: 20px;
    }

    .bodytext .endofbody{
        width: 90%;
        margin: 10px auto 30px;
        border-top: 1px solid #ddd;
        position: relative;
    }    

        .bodytext .endofbody:before{
            content: "";
            height: 1px;
            background-color: #bbb;
            position: absolute;
            left: 30%;
            right: 30%;
            top: -1px;
        }

.pullquote{
    padding: 15px;
    background-color: #e8e8e8;
    border-radius: 5px;
}

    .pullquote > div{
        margin-bottom: 10px;
    }

    .pullquote ul li{
        padding-bottom: 3px;
        margin-bottom: 3px;
        border-bottom: 1px dashed #aaa;
    }

/*---------------------------------------*/

.thumb-home{
    margin-bottom: 20px;     
}
    
    @media (min-width: 768px) and (max-width: 991px) {  /*SM*/
      .thumb-home{ min-height: 162px; }
    }

    @media (min-width: 992px) and (max-width: 1199px) {  /*MD*/
      .thumb-home{ min-height: 84px; }
    }
    @media (min-width: 1200px) {  /*LG*/
      .thumb-home{ min-height: 106px; }
    }


    .thumb-home .image{
        border-bottom: 3px solid rgb(112,160,52);

    }

        .thumb-home img{
            width: 100%;
            height: auto;
            outline: 1px solid #eee;
            border-bottom: 2px solid rgb(112,160,52);
        }

    .thumb-home p{
        margin: 5px 0 0 0;
        color: #104771;
        font-size: 8pt;
        font-weight: 600;
        height: 30px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .homeRow {
        padding: 0 5px;
    }

    .homeList{
        margin:0;
    }


.thumb-sm{
    margin-bottom: 30px;    
}

    .thumb-sm .image{
        border-bottom: 3px solid rgb(112,160,52);
    }

        .thumb-sm img{
            width: 100%;
            height: auto;
        }

    .thumb-sm p{
        margin: 10px 0 0 0;
        color: #104771;
        font-size: 0.8em;
        font-weight: 600;
        min-height: 40px;
    }


@media (min-width: 768px) and (max-width: 991px) {  /*SM*/
    .thumb-sm p{
        font-size: 0.8em
    }
}

@media (max-width: 767px) { /*XS*/
    .thumb-sm{
        margin-bottom: 45px;    
    }

    .thumb-sm p{
        font-size: 1.0em;
    }
}



/*---------------------------------------*/

.thumb-md{
    margin-bottom: 25px;
}

    .thumb-md .image{
        border-bottom: 3px solid rgb(112,160,52);
        outline: 1px solid #eee;
        padding: 2px 2px 5px;
    }

        .thumb-md img{
            width: 100%;
            height: auto;

        }

    .thumb-md p{
        margin: 4px 0 0 0;
        min-height: 50px;
        font-size: 14px;
        line-height: 1;        
    }

        .thumb-md p strong{
            color: #104771;
            font-weight: 600;
			padding-bottom: 5px;
			display: inline-block;
        }

    .thumb-md a.btn{
        width: 100%;
    }

@media (min-width: 768px) and (max-width: 991px) {  /*SM*/
    .thumb-md p{
        font-size: 0.8em
    }

    .thumb-md p strong{
        font-size: 1.3em
    }
}


@media (max-width: 767px) { /*XS*/
    .thumb-md p{
        font-size: 0.8em
    }

    .thumb-md p strong{
        font-size: 1.3em
    }
}


.thumb-md.center{
    text-align: center;
}

/*---------------------------------------*/

.thumb-lg{
    margin-bottom: 25px;
}

    .thumb-lg div.image{
        width: 100%;
        overflow: hidden;        
        padding-bottom: 5px;
        border-bottom: 3px solid rgb(112,160,52);
    }  

        .thumb-lg img{
            width: 100%;
            height: auto;
            border: 1px solid #eee;
        }  

    .thumb-lg h2{
        text-transform: uppercase;
        font-size: 32px;
        margin-top: 10px;
        margin-bottom: 0;
    }

        .thumb-lg a h2{
            text-decoration: none;
        }

    .thumb-lg p{
        margin: 4px 0 0 0;
    }

        .thumb-lg p strong{
            color: #104771;
            font-weight: 600;
        }

    .thumb-lg p,
    .thumb-lg div{
    	font-size: 14px;
    }

.template-text{

}

.square{
    padding-bottom: 100%;
    position: relative;
}

.square .image{
    position: absolute;
    top:3px;
    left:3px;
    bottom:3px;
    right: 3px;
    overflow: hidden;
    /*border:1px solid #ccc;*/
}

/*//////////////////////////// Center Images //////////////////////////////*/

/*http://stackoverflow.com/questions/18673900/how-to-center-and-crop-an-image-to-square-with-css*/
div.cropsize
{
    width: 300px;
    height: 150px;
    overflow: hidden;
    margin: 10px;
    position: relative;
}
    .crop {
        position:absolute;
        left: -100%;
        right: -100%;
        top: -100%;
        bottom: -100%;
        margin: auto;
        width: auto;
        height: auto;
    }

/*
http://jsfiddle.net/J7a5R/1142/
<div class="cropsize">
    <img class="crop" src="http://lorempixel.com/500/200" />
</div>
*/


/*//////////////////////////// Header //////////////////////////////*/




header{
    background-image: url(../img/green_header.jpg);
    height: 170px; 
}

    header .container{
        position: relative;
    }

    header .logo{
        width: 243px;
        height: 123px;
        margin-top: 22px;
        background: url(../img/logo.png) no-repeat    
    }

        header .facebook {
            font-family: 'PT Sans', sans-serif; 
            background: none;
            position: absolute;
            top: 40px;
            right: 10px;
            font-size: 37px;
            font-weight: 100;
            color: #fff;
            line-height: 0.8;
        }




            header .facebook img {
                vertical-align: top;
            }

        header .search {            
            position: absolute;
            top: 80px;
            right: 10px;
            width: 300px;
        }

            header .search input{
                box-sizing: border-box;
                border: 0 none;
                background-color: #7eb33a;
                color: #fff;
                transition: background-color 0.2s ease-out;
                width: 100%;
                margin: 0;
                padding: 10px 45px 10px 10px;
                font-family: "PT Sans","HelveticaNeue","Helvetica Neue",sans-serif;
                font-weight: 400;
                font-size: 17px;
                line-height: 24px;
                max-width: 100%;
                display: block;
                border-radius: 2px;
            }

                header .search input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
                    color:  #fff;
                }
                header .search input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
                   color:   #fff;
                   opacity:  1;
                }
                header .search input::-moz-placeholder { /* Mozilla Firefox 19+ */
                   color:    #fff;
                   opacity:  1;
                }
                header .search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
                   color:    #fff;
                }

        header .search button{
            position: absolute;
            top: 2px;
            bottom: 0;
            right: 0;
            width: 45px;
            margin: 0;
            border: 0 none;
            background: none;
            text-align: center;
            cursor: pointer;
        }

        header .search button:before{
            position: absolute;
            top: 10px;
            left: 12px
            content: "\f002";
            font: normal normal normal 14px/1 FontAwesome;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            color: #fff;
            font-size: 20px;
        }
    

    

        header .search .fallback-text {
            clip: rect(0 0 0 0);
            overflow: hidden;
            position: absolute;
            height: 1px;
            width: 1px;
        }




    @media (max-width: 767px) { /*XS*/

        header{
            /* add top margin for the nav menu to do there */
            margin-top: 50px;
            border-bottom: 1px solid #104771;
        }

        header .logo{
            /*center the logo*/
            margin: 22px auto;
        }

        header .facebook{
            display: none;
        }

        header .search{
            display: none;
        }
    }

/*//////////////////////////// Navigation and Menus //////////////////////////////*/

nav{
    font-family: 'PT Sans', sans-serif;  
    background-color: #104771;
    color: #fff;
    font-size:  15px;
}



@media (max-width: 767px) { /*XS*/

    nav{
        position: absolute;
        top:0;
        left: 0;
        right: 0;
        z-index: 999;
    }


        nav .mobile-menu{
            display: block;
            background-color: #104771;
            color: #fff;
            padding: 15px 20px 15px 40px;
            text-transform: uppercase; 
            cursor: pointer;  
        }


            .hamburger{
                position: absolute;
                top: 24px;
                left: 19px;
                width: 15px;
                height: 2px;
                background: #fff;
            }
            .hamburger:before{
                content: '';
                position: absolute;
                top: 6px;
                left: 0;
                width: 15px;
                height: 2px;
                background: #fff;
            }
            .hamburger:after{
                content: '';
                position: absolute;
                top: -6px;
                left: 0;
                width: 15px;
                height: 2px;
                background: #fff;
            }

        nav .container{
            margin: 0;
            padding: 0;
            border-top: 1px solid #1d7fca;
            display: none;
        }

         nav.expanded .container{
            display: block;
        }

            nav .container ul{
                margin: 0;
                padding: 0;
                list-style: none outside;
            }

                nav .container ul > li{
                    margin: 0;
                    position: relative;
                }

                nav .container > ul > li > a{
                   padding: 7.5px;
                   display: block;
                   text-decoration: none;
                   color: #fff;
                   text-align: center;
                   white-space: nowrap;
                   text-transform: uppercase;  
                   border-bottom: 1px solid #1d7fca;
                }

                /*second teir menus*/

                    nav .container > ul > li h3{
                        text-align: center;
                        display: block;
                        font-size: 16px;
                        margin: 0;
                        padding: 15px 0 5px;
                        border: none;
                        color: #fff;
                    }

                    nav .container > ul > li > div{
                        background-color: rgba(255,255,255,0.05);
                    }

                    nav .container > ul > li li > a{
                        /*font-size: 0.8em;*/
                        padding: 7.5px;
                        display: block;
                        margin: 0 10%;
                        text-decoration: none;
                        color: rgb(184, 218, 245);
                        text-align: center;
                        white-space: nowrap;
                        text-transform: uppercase;  
                        border-bottom: 1px dashed #1d7fca;
                    }

                        nav .container > ul > li li:last-child > a{
                            margin: 0;                        
                            border-bottom: 1px solid #1d7fca;
                        }
}



@media (min-width: 768px) {  /*SM to LG+*/



        nav .mobile-menu{
            display: none;
        }

        nav .container > ul{
            margin: 0;
            padding: 0;
            list-style: none outside;
        }

            nav .container > ul > li{
                margin: 0;
                display: inline-block;
                position: relative;
            }

                nav .container > ul > li > a{
                   padding: 7.5px;
                   display: inline-block;
                   text-decoration: none;
                   color: #fff;
                   white-space: nowrap;
                   text-transform: uppercase;  
                }

                nav .container > ul > li.active > a,
                nav .container > ul > li > a:hover{
                   color: #fff;
                   background-color: #093454;
                   text-decoration: none;
                }

            nav .container > ul > li > div{
                visibility: hidden;
                opacity: 0;            
                position: absolute;
                left: 0;
                top: 35px;
                z-index: 1;
                background: #fff;
                border: 1px solid #104771;
                box-shadow: 2px 2px 8px rgba(0,0,0,0.3);
                padding: 10px 5px;  
                transition: opacity 0.5s;          
            }

                nav .container > ul > li > div.productMenu{
                    width: 920px;
                }
                
                nav .container > ul > li:hover > div{
                    visibility: visible;
                    opacity: 1;
                    transition: opacity 0.5s;
                }

                nav .container > ul > li > div ul{
                    margin: 0;
                    padding: 0;
                    list-style: none outside;
                    display: inline-block;
                    vertical-align: top;                    
                }

                    nav .container > ul > li > div.productMenu ul {
                        max-width: 177px;
                    }


                    nav .container > ul > li > div h3{
                        margin:0;
                        padding: 3.5px 7.5px;
                        color: #104771;
                        text-transform: uppercase;  
                        font-weight: 700;
                        font-size: 18px;
                        min-height: 45px;
                    }

                    nav .container > ul > li > div li a {
                        padding: 3.5px 11px;
                        display: block;
                        text-decoration: none;
                        white-space: nowrap;
                        color: #104771;
                        font-size: 15px;
                    }
                        nav .container > ul > li > div.productMenu li a {
                            white-space: normal;
                        }

                        nav .container > ul > li > div li a:hover {
                            background-color:  #104771;
                            border-radius: 3px;
                            color: #fff;
                        }

}

@media (min-width: 768px) and (max-width: 991px) {  /*SM*/
    nav {
        font-size: 13px;
    }

    nav .container > ul > li > a {
     padding: 9px 7px;
    }

        nav .container > ul > li > div h3 {
            min-height: 65px;
        }

        nav .container > ul > li > div li a {
            padding: 2px 11px;        
            font-size: 13px;
        }

        nav .container > ul > li > div.productMenu {
            width: 765px;
        }

            nav .container > ul > li > div.productMenu ul {
                max-width: 145px;
            }
}



.side-menu{
    font-family: 'PT Sans', sans-serif; 
    margin-top: 25px;
    color: #686868;
    font-size: 1.1em;
}

.side-menu ul{
    margin: 0;
    padding: 0;
    list-style: none outside;
}

    .side-menu ul > li{
        margin: 0;
        display: block;
        position: relative;
        text-transform: uppercase;
        padding-bottom: 10px;
    }
        .side-menu ul > li.level1{            
            padding-left: 25px;
        }

        .side-menu ul > li a{
            margin: 0;
            display: block;
            position: relative;        
        }

        .side-menu ul > li ul{
            margin-left: 10px;        
        }

@media (max-width: 991px) {   /*XS SM*/
    .side-menu{
        text-align: center;
        padding-top: 25px;
        border-top: 1px solid #ccc;
    }

}   


/*//////////////////////////// Sub Heading //////////////////////////////*/


.subhead {

    padding: 30px 0 40px; 
    background-color: rgb(9, 52, 84);
    /*background-image: url(../img/subhead.jpg);*/
    background-image: url(../img/subhead_blue.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
    /*background-blend-mode: multiply;*/
}

.subhead h1,
.subhead h3{
    border:none;
    padding:0;
    margin:0;
    color: #fff;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
}
    .subhead h3{
        font-size: 20px;
        padding-left: 5px;
    }

    .subhead h1{
        font-size: 50px;
        line-height: 60px;
    }

.subhead.picture {
    background-image: none;
    position: relative;
    padding: 0;
    min-height: 200px;
}

    .subhead.picture > div {
        overflow: hidden;
        max-height: 500px;
        /*min-height: 300px;*/
    }

        .subhead.picture img {
            width:100%;
            height: auto;
        }

        .subhead.picture h1 {
            position: absolute;
            left:0;
            top: 60px;
            background-color: rgba(9, 52, 84, 0.95);
            padding: 20px 40px;
            line-height: 1.1em;
        }


@media (min-width: 768px) and (max-width: 991px) {  /*SM*/
    .subhead h1{
        font-size: 45px;
        line-height: 40px;
    }
}

@media (max-width: 767px) { /*XS*/
    .subhead h3{
        font-size: 20px;
        padding-left: 2px;
    }

    .subhead h1{
        font-size: 35px;
        line-height: 30px;
    }


    .subhead.picture {
        position: relative;
    }

        .subhead.picture > div {
            overflow: hidden;        
            max-height: 300px;
        }

    .subhead.picture h1 {
        position: relative;  
        top:0;      
        background-color: rgba(9, 52, 84, 1);
        padding: 20px 20px;
        line-height: 1.1em;
    }

}



/*//////////////////////////// Case Study //////////////////////////////*/



.preview-image{
    cursor: pointer;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-bottom: 5px;
    border-bottom: 3px solid rgb(112,160,52);
}

    .preview-image > img{
        width: 100%;
        height:auto;
        outline: 1px solid #f0f0f0;
    }

    .preview-image ul{
        margin: 15px 0 0 0;
        padding: 0;
        list-style: none outside;
    }

        .preview-image ul > li{
            display: inline-block;
            margin: 0 15px 0 0;
            width: 90px;
            height: 90px;
            overflow: hidden;
            outline: 1px solid #f0f0f0;
            position: relative;
        }

            .preview-image ul > li img{
                width: auto;
                height: 100%;
            }

@media (max-width: 767px) { /*XS*/
    .preview-image ul > li{
        width: 50px;
        height: 50px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {  /*SM*/
    .preview-image ul > li{
        width: 70px;
        height: 70px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {  /*MD*/
    .preview-image ul > li{
        width: 80px;
        height: 80px;
    }
}

.preview-title{
    margin-bottom: 20px;
    height: 40px;
}

.fancyboxThumbs a {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin-right: 10px;
    overflow: hidden
}

    .fancyboxThumbs img {
        width: auto;
        height: 100%;
    }

    .fancyboxThumbs a {
        outline: 1px solid #eee;
        padding: 2px;
    }

/*/////////////////////////////// case study pages  //////////////////////////////*/

h2.caseStudyFolder {
    text-transform: uppercase;
}


/*/////////////////////////////// gallery //////////////////////////////*/

.gallery-title h2 {
    text-transform: uppercase;
}


/*//////////////////////////// Resource Pages //////////////////////////////*/


.cs-image{

}
.cs-title{
	height: 20px;
	color: #555;
	font-size: 14px;
}


.preview{
    border: 1px solid #999;
    background: #ccc;
    min-height: 200px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .preview .image{
        
    }

    .preview:after{
        content: "";
        display: block;
        background: rgb(112,160,52);
        height: 3px;
        position: absolute;
        bottom: -8px;
        left: -2px;
        right: -2px;
    }




/*/////////////////////////////// Market Pages //////////////////////////////*/



@media (min-width: 992px)  {  /*MD*/

    .lineLeft-md{
        position: relative;
        padding-bottom: 50px;
    }

        .lineLeft-md:before{
            content: "";
            display: block;
            width: 1px;
            position: absolute;
            top:0;
            left:0px;
            bottom: 0px;
            border-left: 1px solid #ccc;             
        }
}

/*/////////////////////////////// Contact Pages //////////////////////////////*/



.building_image img{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.error textarea,
.error input{
    background-color: #f2dede;
    border-color: #a00;
}

.error label{
    color: #a00;
}

.map {
        position: relative;
        padding-bottom: 50%; /*// This is the aspect ratio*/
        height: 0;
        overflow: hidden;
        margin-bottom: 20px
    }

    .map > div {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;      
        height: 100% !important;
    }


    @media (min-width: 992px) and (max-width: 1199px) {  /*MD*/
        .map {
            padding-bottom: 75%; 
        }
    }

    @media (min-width: 768px) and (max-width: 991px) {  /*SM*/
      
    }

    @media (max-width: 767px) { /*XS*/
        .map {
            padding-bottom: 75%; 
        }
    }

    @media (min-width: 640px) and (max-width: 767px) {  /*SMLS  SX Labscape*/
      .map {
            padding-bottom: 50%; 
        }
    }


/*//////////////////////////// Header //////////////////////////////*/

div.prefooter{
    background-color: #e8e8e8;
    margin-bottom: -60px;
    padding: 30px 0;
}

    div.prefooter h2{
        color: #666;
        text-transform: uppercase;
    }

/*//////////////////////////// Footer //////////////////////////////*/


footer{
    background: rgb(65,65,65);
    border-top: 9px solid rgb(112,160,52);
    min-height: 200px;
    padding-bottom: 60px;
    margin-top: 60px;
}

    footer h2{
        color: rgb(112,160,52);
        font-family: 'PT Sans', sans-serif;   
        font-size: 30px;
        text-transform: uppercase;  
        font-weight: 100;
        margin-top: 30px;
    }

    footer p{
        color: #ddd;
    }

    footer a{
        color: #fff;
    }

        footer a:hover{
            color: rgb(112,160,52);
        }

    footer ul{
        margin: 0;
        padding: 0;
        list-style: none outside;
    }

        footer ul li { 
            padding-left: 1em; 
            text-indent: -.9em;
            padding-bottom: 2px;
        }

        footer ul li:before {
            content: "•  ";
            color: rgb(112,160,52);
        }

            footer ul li a {
                color: #ddd;
                text-decoration: none;
            }   

            footer ul li a:hover {
                color: rgb(112,160,52);
                text-decoration: underline;
            } 


/*/////////////////////////////////////////////////////////////////////////////////*/



.spinner {
  margin: 40px auto ;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}